﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  body, h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif; }
  #home-about h2, #contact-section h2 {
    font-size: 2.25rem;
    font-weight: 900;
    color: #15204d;
    line-height: 1;
    text-align: center;
    margin: 0; }
    #home-about h2:after, #contact-section h2:after {
      position: relative;
      content: '';
      display: block;
      width: 44px;
      height: 3px;
      margin: 1.5rem auto;
      background: #FFD228; }
  .testimonial-page-wrap .testimonial {
    padding-bottom: 1rem;
    margin-bottom: 1.5rem !important;
    border-bottom: 1px solid #f7f7f7; }
    .testimonial-page-wrap .testimonial:last-child {
      border-bottom: none; }
  .no-border .sp-footer {
    display: none; }
  .search-panel h3 {
    color: #15204d; }
  .gallery-wrapper img {
    width: 100%; }
  /*.search-panel h3 {
        font-size: 24px;
    }*/
  .check-heavy {
    color: #fff !important; }
  .section1-wrapper h3.header, .swiper-slide-active .circle.no-bg .circle-icon-wrapper {
    color: #15204d; }
  .button, .button.tiny, .finance-info-applyl {
    color: #fff;
    background: #15204d;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-applyl:hover {
      background: #0a0f25;
      color: #fff; }
  .finance-info-apply {
    color: #fff;
    background: #15204d;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .finance-info-apply:hover {
      background: #0a0f25;
      color: #fff; }
  header {
    text-align: center;
    background: #15204d;
    margin-top: -1px;
    border-bottom: 3px solid #060916;
    padding: 3rem 0;
    overflow: hidden;
    position: relative; }
    header:before {
      content: '';
      background: url(../../Userfiles/Image/globe.png) no-repeat;
      position: absolute;
      left: -220px;
      right: 0;
      top: -138px;
      bottom: 0;
      z-index: 1; }
    header .logo {
      position: relative;
      z-index: 5; }
  a.view-btn {
    text-align: center;
    font-size: 1.125rem;
    color: #FFD228;
    line-height: 1;
    height: 50px;
    margin: 0 auto 2rem;
    padding: 1rem 52px;
    border: 4px #FFD228 solid;
    display: table;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a.view-btn:hover {
      color: white;
      background: #FFD228; }
  .section1-wrapper {
    background: #fff;
    position: relative;
    padding: 1rem 0 1rem 0; }
    .section1-wrapper h3.header {
      font-size: 24px;
      text-transform: uppercase;
      font-family: "Anton", sans-serif;
      font-weight: 700;
      color: #15204d; }
    .section1-wrapper .swiper-slide .title {
      color: #e2e2e2;
      text-transform: uppercase;
      font-size: 14px;
      letter-spacing: 1px;
      font-weight: 500; }
    .section1-wrapper .swiper-slide-active .title {
      color: #15204d; }
    .section1-wrapper .vehicle-keyword-search {
      height: 50px; }
      .section1-wrapper .vehicle-keyword-search .search-panel .btn-search, .section1-wrapper .vehicle-keyword-search .button {
        background-color: transparent; }
        .section1-wrapper .vehicle-keyword-search .search-panel .btn-search i, .section1-wrapper .vehicle-keyword-search .button i {
          color: #15204d;
          line-height: 45px; }
      .section1-wrapper .vehicle-keyword-search .search-panel input, .section1-wrapper .vehicle-keyword-search input[type="text"], .section1-wrapper .vehicle-keyword-search input {
        border: 2px solid #e0dee4;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        line-height: 45px;
        height: 45px;
        box-shadow: none; }
  .swiper-slide .circle.no-bg .circle-icon-wrapper {
    color: #e2e2e2; }
  .swiper-slide-active .circle.no-bg .circle-icon-wrapper {
    color: #15204d; }
  .slide-section {
    position: relative; }
    .slide-section .slide-inner, .slide-section .slide-inner > .row {
      height: 0; }
    .slide-section .slide-inner > .row > .columns {
      height: 0;
      margin-bottom: 469px; }
    .slide-section .slide-inner {
      z-index: 50;
      position: absolute;
      left: 0;
      right: 0;
      top: 32px;
      color: #fff; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 340px; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/main-banner.jpg) 100% 50% no-repeat;
        background-size: cover;
        height: 340px; }
    .slide-section .slick-dots {
      display: none !important; }
  #featured-section {
    background: #ffcf1b;
    padding: 2.75rem 0 0;
    position: relative; }
    #featured-section ul.small-block-grid-1 {
      margin: 0 -2px; }
    #featured-section .with-trade {
      font-size: 14px;
      margin-left: 0.5rem; }
    #featured-section h2 {
      font-family: "Roboto", sans-serif;
      font-size: 30px;
      color: #17214D;
      letter-spacing: -0.9px;
      font-weight: 900;
      text-align: center;
      margin-bottom: 2.5rem;
      position: relative;
      padding-bottom: 1rem; }
      #featured-section h2:before {
        content: '';
        position: absolute;
        left: 50%;
        margin-left: -26px;
        width: 52px;
        bottom: 0;
        height: 3px;
        background: #17214D;
        z-index: 1; }
    #featured-section .featured-vehicles {
      position: relative;
      z-index: 10; }
    #featured-section .sp-footer {
      display: none; }
    #featured-section .vehicle:nth-child(2), #featured-section .vehicle:nth-child(3) {
      display: none; }
    #featured-section .vehicle-info {
      padding: 0;
      margin: 0; }
      #featured-section .vehicle-info h6, #featured-section .vehicle-info .price-wrapper {
        text-align: center;
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
      #featured-section .vehicle-info h6 {
        font-size: 18px;
        color: #17214D;
        margin: 1rem 0 8px;
        line-height: 1;
        font-weight: 700; }
      #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
        font-size: 18px;
        color: #17214D;
        font-weight: 700;
        padding-bottom: 1rem; }
      #featured-section .vehicle-info .fuelsaver, #featured-section .vehicle-info .vehicle-specs, #featured-section .vehicle-info .retail, #featured-section .vehicle-info .pre {
        display: none; }
      #featured-section .vehicle-info .finance-custom {
        display: none; }
  .disclaimer {
    color: #a9a9a9;
    font-size: 0.875rem;
    text-align: center;
    margin-bottom: 1.5rem; }
    .disclaimer:before {
      position: relative;
      content: '';
      display: block;
      width: 66px;
      height: 1px;
      margin: .5rem auto 1.5rem;
      background: #dcdcdc; }
  .three-items {
    padding: 80px 0;
    background: url(../../Userfiles/Image/top-section-bg.jpg) repeat;
    text-align: center; }
    .three-items h4 {
      font-size: 23px;
      color: #FFFFFF;
      letter-spacing: -0.38px;
      line-height: 24px;
      font-weight: 700; }
    .three-items p {
      font-size: 14px;
      color: rgba(255, 255, 255, 0.87);
      line-height: 22px;
      font-weight: 400;
      max-width: 320px;
      margin: 0 auto 1.5rem; }
  #home-about {
    padding: 80px 0;
    text-align: center; }
    #home-about .small-text {
      font-size: 14px;
      color: #004A9D;
      text-align: center;
      line-height: 22px;
      font-style: italic;
      margin-bottom: 2rem;
      display: inline-block; }
    #home-about img {
      margin: 0 auto 0.5rem;
      display: block; }
    #home-about p {
      font-size: 16px;
      color: #17214D;
      line-height: 24px; }
  #testimonial-section {
    background: #f6f7f9;
    padding: 3.5rem 0; }
    #testimonial-section h2 {
      text-align: center;
      font-family: "Roboto", sans-serif;
      font-size: 30px;
      color: #17214D;
      letter-spacing: -0.9px;
      font-weight: 900;
      text-align: center;
      margin-bottom: 2.5rem;
      position: relative;
      padding-bottom: 1rem; }
      #testimonial-section h2:before {
        content: '';
        position: absolute;
        left: 50%;
        margin-left: -26px;
        width: 52px;
        bottom: 0;
        height: 3px;
        background: #FFD228;
        z-index: 1; }
    #testimonial-section .comment {
      font-size: 16px;
      color: #1B223C;
      letter-spacing: -0.1px;
      line-height: 24px; }
    #testimonial-section .name {
      font-weight: bold;
      font-size: 14px;
      color: #17214D;
      letter-spacing: 0;
      display: block;
      margin-top: 1rem; }
    #testimonial-section .home-btn {
      padding: 0 48px;
      text-transform: uppercase;
      text-align: center;
      font-size: 14px;
      color: #17214D;
      letter-spacing: 1.2px;
      line-height: 56px;
      font-weight: bold;
      display: table;
      margin: 1rem auto 0;
      background: #FFD228;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
      box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1); }
      #testimonial-section .home-btn:hover {
        background: #f4c100; }
  #contact-section {
    background: url(../../Userfiles/Image/top-section-bg.jpg) repeat;
    padding: 80px 0 1.5rem;
    color: #15204d;
    font-weight: 400; }
    #contact-section ul {
      margin-bottom: 1.5rem;
      font-size: 1rem;
      font-size: 16px;
      color: #B8BBC5;
      line-height: 20px; }
      #contact-section ul li {
        line-height: 30px; }
      #contact-section ul a {
        font-size: 16px;
        color: #B8BBC5;
        line-height: 20px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #contact-section ul a:hover {
          color: #fff; }
    #contact-section h5 {
      font-size: 16px;
      color: #FFFFFF;
      letter-spacing: 0;
      font-weight: bold; }
    #contact-section h2 {
      font-size: 36px;
      color: #FFFFFF;
      letter-spacing: -0.9px; }
    #contact-section .contact-form label {
      display: none; }
    #contact-section .contact-form textarea, #contact-section .contact-form input {
      background-color: #333959;
      border: 2px solid #333959;
      color: #fff;
      min-height: 52px;
      font-size: 15px;
      font-family: "Roboto", sans-serif;
      padding: 1rem;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px;
      -webkit-box-shadow: 0 0 0 0;
      -moz-box-shadow: 0 0 0 0;
      box-shadow: 0 0 0 0; }
      #contact-section .contact-form textarea:focus, #contact-section .contact-form textarea:active, #contact-section .contact-form input:focus, #contact-section .contact-form input:active {
        border: 2px solid #FFD228;
        color: #fff; }
    #contact-section .contact-form ::-webkit-input-placeholder {
      color: #B8BBC5; }
    #contact-section .contact-form :-moz-placeholder {
      color: #B8BBC5;
      opacity: 1; }
    #contact-section .contact-form ::-moz-placeholder {
      color: #B8BBC5;
      opacity: 1; }
    #contact-section .contact-form :-ms-input-placeholder {
      color: #B8BBC5; }
    #contact-section .contact-form :placeholder-shown {
      color: #B8BBC5; }
    #contact-section button, #contact-section .button {
      display: block;
      background-color: #FFD228;
      color: #333959;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      font-family: "Roboto", sans-serif;
      font-size: 1rem;
      font-weight: 700;
      padding-left: 0;
      padding-right: 0;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px;
      text-transform: uppercase; }
      #contact-section button:hover, #contact-section .button:hover {
        background-color: #efbd00; }
    #contact-section input:-webkit-autofill, #contact-section textarea:-webkit-autofill, #contact-section select:-webkit-autofill {
      background-color: #7392eb;
      color: #fff; }
  footer {
    background: url(../../Userfiles/Image/top-section-bg.jpg) 0 3px repeat;
    border-bottom: 4px solid #FFD228; }
    footer .copyright {
      text-align: center;
      text-transform: uppercase;
      color: rgba(255, 255, 255, 0.87);
      font-size: 0.75rem;
      line-height: 1.6;
      padding: 1.5rem 0; }
      footer .copyright:before {
        position: relative;
        content: '';
        display: block;
        width: 66px;
        height: 1px;
        margin: .5rem auto 1.5rem;
        background: rgba(255, 255, 255, 0.2); }
      footer .copyright span {
        font-size: 1.125rem;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright a {
        color: rgba(255, 255, 255, 0.87);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        font-size: 12px; }
        footer .copyright a:hover {
          color: #fff; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 40.063em) {
  .single-vehicle-wrap .single-vehicle-page .price-wrapper .price .retail {
    color: #FFD228;
    font-weight: 700;
    display: none; }
  .single-vehicle-page .price-wrapper .with-trade {
    bottom: -2px; }
  header {
    border: none;
    padding: 0;
    text-align: left;
    margin-top: 0;
    overflow: visible; }
    header:before {
      display: none; }
    header .hdr-container {
      position: relative;
      display: table;
      width: 100%;
      padding: 3rem 0 0; }
      header .hdr-container:before {
        content: '';
        background: url(../../Userfiles/Image/actual-logo.png) no-repeat;
        position: absolute;
        left: -32px;
        top: -138px;
        width: 658px;
        height: 658px;
        z-index: 1; }
      header .hdr-container .logo {
        padding-bottom: 3rem;
        position: relative;
        z-index: 5;
        opacity: 0; }
  .contact-info {
    background: rgba(0, 0, 0, 0.7);
    line-height: 32px;
    font-size: 13px;
    color: #DFE0E2;
    letter-spacing: 0;
    position: relative;
    z-index: 5; }
    .contact-info a {
      color: #DFE0E2;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      .contact-info a:hover {
        opacity: 0.8; }
    .contact-info ul {
      float: right; }
    .contact-info li {
      float: left;
      margin-left: 2rem;
      line-height: 32px;
      font-size: 13px; }
  nav.navigation {
    position: relative;
    z-index: 5; }
    nav.navigation ul.main {
      width: 970px;
      height: 72px;
      margin: 0 auto;
      background: rgba(0, 0, 0, 0.7);
      position: relative; }
      nav.navigation ul.main:after {
        content: '';
        background: url(../../Userfiles/Image/img-stamp.png) no-repeat;
        position: absolute;
        right: 0.75rem;
        top: -40px;
        width: 162px;
        height: 148px;
        z-index: 1; }
      nav.navigation ul.main li {
        display: inline-block;
        float: left; }
        nav.navigation ul.main li:first-child {
          padding-left: 16px; }
      nav.navigation ul.main a {
        line-height: 72px;
        display: inline-block;
        /*position: relative;*/
        font-weight: 700;
        text-transform: uppercase;
        padding: 0 20px;
        font-size: 15px;
        color: #FFD228;
        letter-spacing: 0.47px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        color: rgba(255, 255, 255, 0.87); }
        nav.navigation ul.main a:hover, nav.navigation ul.main a.active {
          color: #FFD228; }
  .top-section {
    background: url(../../Userfiles/Image/top-section-bg.jpg) repeat;
    position: relative; }
    .top-section:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 270px;
      background-image: -owg(linear-gradient(180deg, #15204d 0, transparent 100%));
      background-image: -webkit(linear-gradient(180deg, #15204d 0, transparent 100%));
      background-image: -moz(linear-gradient(180deg, #15204d 0, transparent 100%));
      background-image: -o(linear-gradient(180deg, #15204d 0, transparent 100%));
      background-image: linear-gradient(180deg, #15204d 0, transparent 100%); }
  .slide-section {
    position: relative;
    z-index: 2; }
    .slide-section .slide-bg {
      height: 360px;
      width: 970px;
      margin: auto;
      overflow: visible;
      position: relative;
      /*&:before {
                content: '';
                background: url(../../Userfiles/Image/globe-cut.png) no-repeat;
                position: absolute;
                left: -50px;
                top: 0;
                width: 50px;
                height: 378px;
                z-index: 1;
            }*/ }
      .slide-section .slide-bg .slick-list {
        z-index: 120; }
      .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3 {
        height: 360px;
        position: relative;
        z-index: 5; }
  #featured-section {
    position: relative;
    padding: 3rem 0 2.25rem;
    /*.orc {
                border-top: 1px solid #bbbbbb;
                border-bottom: 1px solid #bbbbbb;
                padding: 1.5rem 0;
                font-size: rem(13px);
                line-height: 1;
                margin-top: 2rem;
            }*/ }
    #featured-section:after {
      right: auto;
      left: 80%; }
    #featured-section h2 {
      color: #17214D;
      letter-spacing: -0.9px;
      text-align: center;
      font-size: 36px;
      margin-bottom: 2rem; }
    #featured-section .vehicle {
      padding-bottom: 0rem; }
    #featured-section .vehicle:nth-child(2), #featured-section .vehicle:nth-child(3) {
      display: block; }
    #featured-section .vehicle-info .retail {
      padding-top: 1.75rem;
      line-height: 1px; }
    #featured-section .cell-photo .inner {
      height: 225px; }
    #featured-section a.view-btn {
      margin: 1.125rem 0 2rem; }
  #home-about {
    padding: 4rem 0 2.5rem; }
    #home-about p {
      font-size: 18px;
      line-height: 24px; }
    #home-about img {
      display: block;
      margin: auto; }
    #home-about .small-text {
      max-width: 261px; }
  .three-items {
    background: transparent;
    text-align: left;
    padding: 2rem 0 3rem; }
    .three-items p {
      margin: 0; }
  #home-about p {
    text-align: left; }
  #contact-section h2 {
    text-align: left; }
    #contact-section h2:after {
      margin-left: 0; }
  #contact-section .contact-form textarea {
    min-height: 286px; }
  #map-section .google-map {
    background: rgba(255, 255, 255, 0.2);
    display: block;
    height: 214px;
    /*width: 366px;*/ }
  .body-container {
    position: relative;
    z-index: 2; }
  footer .copyright {
    padding: 1rem 0 2.5rem; }
    footer .copyright:before {
      margin-bottom: 2.5rem; }
  #testimonial-section {
    padding: 4.5rem 0 4.5rem; }
    #testimonial-section .home-btn {
      margin-top: 2.5rem; }
    #testimonial-section .testimonial {
      padding: 0 1.5rem 0 0; }
    #testimonial-section h2 {
      font-size: 36px; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */

